<?php get_header();?>

<div id="content">
	<div class="left"><div class="lpadding">
		<?php get_sidebar(); ?>
	</div></div>
	<div class="right"><div class="rpadding">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="pst">
			<div class="title">
				<div class="title2">
					<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
					<h4><?php _e("Posted by "); ?><?php the_author() ?><?php _e(" on "); ?><?php the_time('F dS, Y'); ?></h4>
				</div>
				<div class="date"><font style="font-size: 26px; font-family: Arial, sans-serif;"><?php the_time('d'); ?></font> <?php the_time('M'); ?></div>
				<div class="clear"></div>
			</div>
			
			<?php the_content(__('(more...)')); ?>
			<div class="clear"></div>
			
			
			<div class="permalink"><?php _e("Posted in: "); ?><?php the_category(',') ?><?php _e(" | "); ?><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></div>
			
			<div class="clear"></div>
		</div>

	<?php endwhile; else: ?>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>

	<?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?>

	</div></div>
	<div class="clear"></div>
</div>


<?php get_footer(); ?>
